Subject: bug#7626: mm-charset-override-alist

From: Kenichi Handa <[email-masked]>
Date: Mon, 07 Feb 2011 09:45:33 +0900

In article <[email-masked]>, Eli Zaretskii <[email-masked]> writes:

> In general, it seems to work well, but I found one message where it
> didn't DTRT.  This message:

>   http://lists.gnu.org/archive/html/savannah-users/2011-02/msg00003.html

> is shown with buffer-file-coding-system `us-ascii', whereas I would
> expect it to be UTF-8, because the From: header is in UTF-8.

> (I saved the raw message as it was found in my mailbox, in case you'd
> need it for analysis.)

Thank you.  Please send it it me.

---
Kenichi Handa
[email-masked]